## BtMainPageInfo BtMainPageInfo — the editor main info page |

## Functions

BtMainPageInfo * | bt_main_page_info_new ()

## Types and Values

struct | BtMainPageInfo

## Object Hierarchy

        GObject
        ╰── GInitiallyUnowned
            ╰── GtkWidget
                ╰── GtkContainer
                    ╰── GtkBox
                        ╰── BtMainPageInfo

## Implemented Interfaces

BtMainPageInfo implements AtkImplementorIface, GtkBuildable and GtkOrientable.

## Includes

    #include "bt-edit.h"

## Description

Provides an editor for the song meta data.

## Functions

### bt_main_page_info_new ()

    BtMainPageInfo *
    bt_main_page_info_new (const BtMainPages *pages);

Create a new instance

#### Parameters

pages | the page collection |

#### Returns

the new instance

## Types and Values

### struct BtMainPageInfo

    struct BtMainPageInfo;

the info page for the editor application

## See Also

BtSongInfo